import {
	myRequest
} from '../request.js'
export default {
	//人脸核身
	faceBizToken() {
		return myRequest({
			url: '/face/certification/BizToken',
			method: 'get',
		})
	},
	//获取识别结果
	facecertification(data) {
		return myRequest({
			url: '/face/certification/DetectInfo/' + data,
			method: 'get',
		})
	},
	//获取人照识别凭证
	facecertificationPicBizToken() {
		return myRequest({
			url: '/face/certification/PicBizToken',
			method: 'get',
		})
	},
	//获取人照识别结果
	facecertificationPicDetectInfo(data) {
		return myRequest({
			url: '/face/certification/PicDetectInfo/' + data,
			method: 'get',
		})
	},
}
